[TASK] Update RequireJS to 2.10 24/27224/2
[Packages/TYPO3.CMS.git] / typo3 / contrib / scriptaculous /
drwxr-xr-x   ..
-rw-r--r-- 4744 builder.js
-rw-r--r-- 34787 controls.js
-rw-r--r-- 31174 dragdrop.js
-rw-r--r-- 38745 effects.js
-rw-r--r-- 2644 scriptaculous.js
-rw-r--r-- 10194 slider.js
-rw-r--r-- 1906 sound.js
-rw-r--r-- 20209 unittest.js